// -- Colors ---------------------------------------------------------

// -------------------------------------------------------------------

// Brand colors

// -------------------------------------------------------------------

$primary-color:          #333;    // #7174D8;
$primary-color-light:    #ECECEC; // #E7E8F9;
$primary-color-dark:     #434343; // #494DCD;

$primary-gradient:       linear-gradient(0deg, #7174D8 0%, #7174D8 100%); // linear-gradient(44deg, #68ABC6 0%, #E383CE 51%, #E49384 100%);

$secondary-color:        #5DBDC9;
$secondary-color-light:  #dceeef;
$secondary-color-dark:   #3fa4af;

// Greys
$light-grey:             #EDEDEE;
$grey:                   #7A7A7A; // #6C727F;
$darker-grey:            $grey;

// -------------------------------------------------------------------

// Text colors

// -------------------------------------------------------------------

$text-header-color:      #111111;
$text-body-color:        $grey;
$placeholder-text:       #9F9F9F;

// -------------------------------------------------------------------

// Functional colors

// -------------------------------------------------------------------

$bg-color:               #F9F9F9;
$border-color:           #DFE2E4;
$overlay-color:          #21212B;
$input-color:            #FAFAFF;


// -------------------------------------------------------------------

// Functional colors

// -------------------------------------------------------------------

$success:                #3ACE6C;
$warning:                #FFA500;
$error:                  #D0021B;
$highlight:              #5e8cc4;

// -------------------------------------------------------------------

// Button colors

// -------------------------------------------------------------------

$button-standard:        $primary-color-light;
$button-success:         $success;
$button-warning:         $warning;
$button-error:           $error;
$button-primary:         $primary-gradient;
$button-secondary:       #E79B67; // #47C2E9;
$button-misc:            $primary-color;

// -------------------------------------------------------------------

// Table colors

// -------------------------------------------------------------------

$tbl-border-color:       $border-color;
$tbl-border-color-hover: $button-primary;
$th-bg-color:            white;
$th-color:               $darker-grey;
$cell-bg-color:          $bg-color;
